@charset "utf-8";
a {
  color: #555;
}
/* ybc.html
======================================================================================================= */
#contents #ybc {
  border: solid 1px #e5e5e5;
  background: #fff;
  padding: 90px 89px 50px;
}
#contents #ybc img {
  vertical-align: top;
}
#contents #ybc p {
  line-height: 2;
  font-size: 110%;
}
#contents #ybc .main {
  padding-bottom: 90px;
}
#contents #ybc .main h3 {
  margin-bottom: 60px;
}
#contents #ybc .main h4 {
  font-size: 140%;
  font-weight: normal;
  text-align: center;
  margin: 50px 0 21px;
}
#contents #ybc .main .txt p {
  text-align: center;
  margin-top: 1em;
}
#contents #ybc .product h3 {
  margin-bottom: 20px;
}
#contents #ybc .product .lead {
  margin-bottom: 25px;
}
#contents #ybc .product .levain {
  position: relative;
}
#contents #ybc .product .levain .inner {
  background: url("../../company_nb/images/ybc_levain_bg.gif") no-repeat bottom;
  background-size: 100% 100%;
  padding: 0 0 90px 80px;
  color: #fff;
  position: relative;
  z-index: 10;
}
#contents #ybc .product .levain .inner:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: "";
}
#contents #ybc .product .levain .inner .txt {
  float: left;
  margin: 20px 47px 0 0;
  width: 320px;
}
#contents #ybc .product .levain .inner .img {
  float: left;
  margin-top: -6px;
}
#contents #ybc .product .levain .btn {
  position: absolute;
  left: 86px;
  bottom: 31px;
  z-index: 100;
}
#contents #ybc .product .levainC .inner {
  background: url("../../company_nb/images/ybc_levainC_bg02.gif") no-repeat bottom;
  background-size: 100% 100%;
  padding: 0 0 90px 80px;
  color: #fff;
}
#contents #ybc .product .levainC .inner:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: "";
}
#contents #ybc .product .levainC .inner .txt {
  float: left;
  margin-right: 47px;
  width: 320px;
}
#contents #ybc .product .levainC .inner .img {
  float: left;
  margin-top: 12px;
}
#contents #ybc .product .levainC .btn {
  background: url("../../company_nb/images/ybc_levainC_bg01.png") no-repeat center bottom;
  display: block;
  height: 71px;
  margin-top: -91px;
}
#contents #ybc .product .levainC .btn a {
  margin-left: 452px;
  text-align: left;
  display: block;
}
#contents #ybc .product .ysp {
  background: url("../../company_nb/images/ybc_ysp_line.gif") no-repeat bottom, url("../../company_nb/images/ybc_ysp_line.gif") no-repeat top;
  background-color: #fffeec;
  padding: 56px 80px 36px;
  color: #233a9c;
}
#contents #ybc .product .ysp .inner {
  padding: 0;
}
#contents #ybc .product .ysp .inner .txt {
  margin: 27px 0;
}
#contents #ybc .product .ysp .inner .img {
  width: 640px;
  border-radius: 10px;
  overflow: hidden;
}
#contents #ybc .product .ysp .inner .img:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: "";
}
#contents #ybc .product .ysp .inner .img li {
  float: left;
}
#contents #ybc .product .ysp .btn {
  margin-top: 30px;
}
/* index.html
======================================================================================================= */
.box {
  width: 978px;
  border: 1px solid #e5e5e5;
  margin: 0 auto;
  background: #fff;
}
.inner {
  padding: 30px 39px 39px 39px;
}
.top-box {
  width: 100%;
  margin-bottom: 30px;
}
.top-box dt {
  line-height: 0;
  margin-bottom: 20px;
}
.top-box .txt {
  float: left;
  width: 410px;
}
.top-box .photo {
  float: right;
  width: 240px;
}
.top-table {
  width: 100%;
}
.top-table th {
  border-bottom: 1px solid #e5e5e5;
  padding: 15px 0 15px 10px;
  font-weight: normal;
  width: 70px;
  vertical-align: top;
}
.top-table td {
  border-bottom: 1px solid #e5e5e5;
  padding: 15px 0 15px 10px;
}
.top-table .month {
  white-space: nowrap;
  text-align: right;
  padding-left: 0;
  padding-right: 50px;
  vertical-align: top;
  border-bottom: 1px solid #e5e5e5;
}
.top-table .noline {
  border-bottom: none !important;
  padding-bottom: 0 !important;
}
.w420 {
  width: 420px;
}
.w230 {
  width: 230px;
}
